/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed";

/* Class = "NSTextFieldCell"; title = "Edge-Center"; ObjectID = "89"; */
"89.title" = "Rand-Mitte";

/* Class = "NSTextFieldCell"; title = "Lens Correction"; ObjectID = "91"; */
"91.title" = "Objektivkorrektur";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "93"; */
"93.title" = "Stärke:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "94"; */
"94.title" = "Zurücksetzen";

